<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.sh.backend.run.ShRunConfigurationProducer boolean isConfigurationFromContext(com.intellij.sh.run.ShRunConfiguration, com.intellij.execution.actions.ConfigurationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sh.backend.run.ShRunConfigurationProducer boolean setupConfigurationFromContext(com.intellij.sh.run.ShRunConfiguration, com.intellij.execution.actions.ConfigurationContext, com.intellij.openapi.util.Ref&lt;com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
</root>
